***** PART.CMD

SET EXACT ON
SET TALK OFF
ERASE
?' Only use the first part of the file name.'
?
?' Do not use the COM, ASM, HEX, part of the file name. '
?
ACCEPT' Which file are you looking for? 'TO FLD
STOR !(FLD)TO FLD
ERASE
REMA PLEASE STAND BY
USE B:FILE INDEX B:FINAME
FIND &FLD
ERAS
STOR 0 TO COUNTER
STOR 0 TO LC
DO WHIL FILE:NAME=FLD
DISP
STOR COUNTER + 1 TO COUNTER
STOR LC + 1 TO LC
SKIP
IF COUNTER>18
REMARK Press any key to continue
WAIT
ERAS
STOR 0 TO COUNTER
ENDI
ENDD
IF LC = 0
REMARK &FLD DOES NOT EXIST
?
REMARK Please check your spelling.
?
REMARK Press any key to return to the main menu.
WAIT
RETU
ELSE
ENDI
REMARK Press any key to return to the main menu.
WAIT
RETU
to return to the main menu.
WAIT
R